# entrekids_test



## Getting started

To make it easy for you to get started with GitLab, here's a list of recommended next steps.
Before clonning porject, must be do on local php machine configured (with docker, xampp, wampp or any tool)

* cd [your_public_local_folder]
* git clone https://gitlab.com/josimar.gonzalezs/entrekids_test.git
* cd entrekids_test
* cd src

## Run the project

For the results about questions 3 and 4 only run the these command: 
* php entrekids_prueba_pregunta_3_4.php

this command will be create a new html documment called resultado_prueba.html 

Open the html document in you browser running this in you local machine.
* For example: localhost/src/resultado_prueba.html
